.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.mod_caroufredsel {
  overflow: hidden;
  margin-bottom: 43px;
}
.caroufredsel_wrapper {
  cursor: auto !important;
}
.list_carousel {
  padding: 0;
  width: auto;
  position: relative;
  margin: 0;
}
.list_carousel ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.list_carousel ul li {
  padding: 0;
  margin: 0;
  display: block;
  float: left;
}
.double .list_carousel li .item_content {
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
  overflow: hidden;
  text-align: center;
}
.double .list_carousel li .item_content .item_img {
  float: left;
  margin-bottom: 0;
  max-width: 50%;
  min-width: 50%;
}
.double .list_carousel li .item_content .item_img:before {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  position: absolute;
  top: 50%;
  margin-top: -15px;
  z-index: 99;
}
.double .list_carousel li .item_content .itemInner {
  overflow: hidden;
  padding: 14% 5% 0;
}
.double .list_carousel li .item_content .itemInner .item_title {
  font-size: 18px;
  font-weight: 300;
  letter-spacing: 3px;
  text-transform: uppercase;
  position: relative;
  padding-top: 32px;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.double .list_carousel li .item_content .itemInner .item_title:before {
  background: url(../images/template/icons.png) no-repeat;
  content: "";
  top: 0;
  position: absolute;
  left: 50%;
  margin-left: -16px;
  height: 32px;
  width: 32px;
  margin-bottom: 20px;
  display: block;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.double .list_carousel li .item_content + .item_content .item_img {
  float: right;
}
.double .list_carousel li .item_content:hover {
  background: white !important;
}
.double .list_carousel li.firstItem .item_content {
  background: #d6ca4b;
  color: white;
}
.double .list_carousel li.firstItem .item_content .item_img:before {
  border-width: 15px 15px 15px 0;
  border-color: transparent #d6ca4b transparent transparent;
  right: 0px;
}
.double .list_carousel li.firstItem .item_content .item_title {
  color: white;
}
.double .list_carousel li.firstItem .item_content .item_title:before {
  background-position: 0px 0px;
}
.double .list_carousel li.firstItem .item_content:hover .item_img:before {
  border-color: transparent white transparent transparent;
}
.double .list_carousel li.firstItem .item_content:hover .item_title {
  color: #d6ca4b;
}
.double .list_carousel li.firstItem .item_content:hover .item_title:before {
  background-position: 0px -32px;
}
.double .list_carousel li.firstItem .item_content + .item_content {
  background: #adbb60;
  color: white;
}
.double .list_carousel li.firstItem .item_content + .item_content .item_img:before {
  border-width: 15px 0 15px 15px;
  border-color: transparent transparent transparent #adbb60;
  left: 0px;
}
.double .list_carousel li.firstItem .item_content + .item_content .item_title {
  color: white;
}
.double .list_carousel li.firstItem .item_content + .item_content .item_title:before {
  background-position: 0px -64px;
}
.double .list_carousel li.firstItem .item_content + .item_content:hover .item_img:before {
  border-color: transparent transparent transparent white;
}
.double .list_carousel li.firstItem .item_content + .item_content:hover .item_title {
  color: #adbb60;
}
.double .list_carousel li.firstItem .item_content + .item_content:hover .item_title:before {
  background-position: 0px -96px;
}
.double .list_carousel li.lastItem .item_content {
  background: #dc773e;
  color: white;
}
.double .list_carousel li.lastItem .item_content .item_img:before {
  border-width: 15px 15px 15px 0;
  border-color: transparent #dc773e transparent transparent;
  right: 0px;
}
.double .list_carousel li.lastItem .item_content .item_title {
  color: white;
}
.double .list_carousel li.lastItem .item_content .item_title:before {
  background-position: -32px 0px;
}
.double .list_carousel li.lastItem .item_content:hover .item_img:before {
  border-color: transparent white transparent transparent;
}
.double .list_carousel li.lastItem .item_content:hover .item_title {
  color: #dc773e;
}
.double .list_carousel li.lastItem .item_content:hover .item_title:before {
  background-position: -32px -32px;
}
.double .list_carousel li.lastItem .item_content + .item_content {
  background: #dfa741;
  color: white;
}
.double .list_carousel li.lastItem .item_content + .item_content .item_img:before {
  border-width: 15px 0 15px 15px;
  border-color: transparent transparent transparent #dfa741;
  left: 0px;
}
.double .list_carousel li.lastItem .item_content + .item_content .item_title {
  color: white;
}
.double .list_carousel li.lastItem .item_content + .item_content .item_title:before {
  background-position: -32px -64px;
}
.double .list_carousel li.lastItem .item_content + .item_content:hover .item_img:before {
  border-color: transparent transparent transparent white;
}
.double .list_carousel li.lastItem .item_content + .item_content:hover .item_title {
  color: #dfa741;
}
.double .list_carousel li.lastItem .item_content + .item_content:hover .item_title:before {
  background-position: -32px -96px;
}
.clearfix {
  float: none;
  clear: both;
}
/*Navigation*/
.caroufredsel_prev,
.caroufredsel_next {
  position: absolute;
  top: 50%;
  display: block;
  height: 20px;
  width: 20px;
  margin: -10px 0 0 0;
  background: #000;
  line-height: 20px;
  text-align: center;
  color: #fff;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.caroufredsel_prev:hover,
.caroufredsel_next:hover {
  background: #fff;
  color: #000;
}
.caroufredsel_prev span,
.caroufredsel_next span {
  display: block;
  cursor: pointer;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.caroufredsel_prev {
  left: 30px;
}
.caroufredsel_next {
  right: 0;
}
/*Pagination*/
.caroufredsel_pagination {
  text-align: center;
}
.caroufredsel_pagination a {
  display: inline-block;
  padding: 0 0.5em;
}
